<div class="d-block py-5">
  <div class="sign-modal">
    <div class="modal-content rounded-4 shadow">
      <ul ngbNav #nav="ngbNav" [(activeId)]="activeTab" class="nav-tabs">
        <li [ngbNavItem]="1" class="flex-item">
          <button ngbNavLink>Sign-in</button>
          <ng-template ngbNavContent>
            <app-login></app-login>
          </ng-template>
        </li>
        <li [ngbNavItem]="2" class="flex-item">
          <button ngbNavLink>Sign-up</button>
          <ng-template ngbNavContent>
            <app-registration></app-registration>
          </ng-template>
        </li>
      </ul>
      <div [ngbNavOutlet]="nav"></div>
    </div>
  </div>
</div>
